/*telephone input plugin*/
.iti-flag {
    background-image: url( "../plugins//int-tel-input/img/flags.png" );
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx){.iti-flag{background-image:url("../plugins/int-tel-input/img/flags@2x.png")}}.iti-flag.np{background-color:transparent}
.intl-tel-input {width: 100%;}

/*notification*/
#top_menu .nav > li, ul.top-menu > li {
    float: left;
}

.notification-row {
    float: right;
    margin-top: 15px;
    margin-left: 65px;
}

.notification-row .badge {
    position: absolute;
    right: -4px;
    top: 0px;
    z-index: 100;
    border-radius: 9px;
    min-width: 18px;
    height: 18px;
    text-align: center;
    padding: 3px 5px;
   /* background: #00a0df;  default*/
    font-weight: 400;
    background: #999;
}

.badge {    
    border-radius: 9px;
    min-width: 18px;
    height: 18px;
    text-align: center;
    padding: 3px 5px;
   /* background: #00a0df; default*/
   background: #999;
}

.dropdown-menu.extended.inbox {
    max-width: 300px !important;
    min-width: 160px !important;
    top: 42px;
    width: 235px !important;
    padding: 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.176) !important;
    border: none !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}
.navbar-form{
    padding: 0px;
    margin: 0 0 0 10px;    
}

.navbar-form .form-control{
    width: 200px;
    height: 30px;
    background: white url('../img/icons/search-line-icon.png') no-repeat 3px;
    padding-left: 24px;
    margin-top: 1px;    
}

.notify-arrow {
    border-style: solid;
    border-width: 0 9px 9px;
    height: 0;
    margin-top: 0;
    opacity: 0;
    position: absolute;
    right: 7px;
    top: -18px;
    transition: all 0.25s ease 0s;
    width: 0;
    z-index: 10;
    margin-top: 10px;
    opacity: 1;
}
.notify-arrow-blue{
    border-color: transparent transparent #688a7e;
    border-bottom-color: #688a7e !important;
    border-top-color: #688a7e !important;
}
.notify-arrow-yellow {
    border-color: transparent transparent #FCB322;
    border-bottom-color: #FCB322 !important;
    border-top-color: #FCB322 !important;
}
.notify-arrow-red {
    border-color: transparent transparent #00a0df;
    border-bottom-color: #00a0df !important;
    border-top-color: #00a0df !important;
}
.notify-arrow-green {
    border-color: transparent transparent #4cd964;
    border-bottom-color: #4cd964 !important;
    border-top-color: #4cd964 !important;
}

.dropdown-menu.extended li p {
    background-color: #F1F2F7;
    color: #666666;
    margin: 0;
    padding: 10px;    
}

.dropdown-menu.extended li p.green {
    background-color: #4cd964;
    color: #fff;
}

.dropdown-menu.extended li p.red {
    background-color: #00a0df;
    color: #fff;
}
.dropdown-menu.extended li p.blue {
    background-color: #688a7e;
    color: #fff;
}

.dropdown-menu.extended li p.yellow {
    background-color: #fcb322;
    color: #fff;
}

.dropdown-menu.extended li a {
    border-bottom: 1px solid #EBEBEB !important;
    font-size: 12px;
    list-style: none;
}

.dropdown-menu.extended li a {
    padding: 15px 10px !important;
    width: 100%;
    display: inline-block;
}

.dropdown-menu.extended li a:hover {
    background-color: #F7F8F9 !important;
    color: #2E2E2E;
    border-bottom: 1px solid #688a7e !important;
}

.dropdown-menu.tasks-bar .task-info .desc {
    font-size: 13px;
    font-weight: normal;
}

.dropdown-menu.tasks-bar .task-info .percent {
    display: inline-block;
    float: right;
    font-size: 13px;
    font-weight: 600;
    padding-left: 10px;
    margin-top: -4px;
}

.dropdown-menu.extended .progress {
    margin-bottom: 0 !important;
    height: 10px;
}

.dropdown-menu.inbox li a .photo img {
    border-radius: 2px 2px 2px 2px;
    float: left;
    height: 40px;
    margin-right: 4px;
    width: 40px;
}

.dropdown-menu.inbox li a .subject {
    display: block;
}

.dropdown-menu.inbox li a .subject .from {
    font-size: 12px;
    font-weight: 600;
}

.dropdown-menu.inbox li a .subject .time {
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    position: absolute;
    right: 5px;
}

.dropdown-menu.inbox li a .message {
    display: block !important;
    font-size: 11px;
	
}

.top-nav  {
    margin-top: 7px;
}

.top-nav ul.top-menu > li .dropdown-menu.logout {
    width: 200px !important;

}

.top-nav li.dropdown .dropdown-menu {
    float: right;
    right: 0;
    left: auto;
}

.top-nav li.dropdown a:hover {
    background : inherit;
}

.top-nav li.dropdown a:focus {
    background : inherit;
}

/*
====FOR jQuery UI Theming ==========
*/

.jquery-ui-accordion-header-background { background: #fafafa; border: 1px #ccc solid; }

.jquery-ui-accordion-header-active-background { background: #688a7e; border: 1px #ccc solid; color: #fff; }

.jquery-ui-accordion-icon{ float:  right; text-align : right; }